ELSA-2019-2798

ELSA-2019-2798 - patch security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2019-09-19

Description


[2.7.6-9]
- CVE-2018-20969, invoke ed directly instead of using the shell


Related CVEs


CVE-2019-13638
CVE-2018-20969

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 8 (aarch64) patch-2.7.6-9.el8_0.src.rpm81e5931397110dfd6f6a6cd4aa5c2402-
patch-2.7.6-9.el8_0.aarch64.rpm035b5a43a7a096cd64496f6a8d1ccf06-
Oracle Linux 8 (x86_64) patch-2.7.6-9.el8_0.src.rpm81e5931397110dfd6f6a6cd4aa5c2402-
patch-2.7.6-9.el8_0.x86_64.rpm04826de42aa6a36fd1cc9f13d8ca6e83-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete